PACKAGE_NAME=v4l-dvb
PACKAGE_VERSION=0.20090123
AUTOINSTALL=y
MAKE[0]=make
PATCH[0]=fix-kdir.patch

BUILT_MODULE_NAME[0]=si21xx
BUILT_MODULE_LOCATION[0]=./v4l
DEST_MODULE_LOCATION[0]=/kernel/drivers/v4l-dvb
BUILT_MODULE_NAME[1]=tea6415c
BUILT_MODULE_LOCATION[1]=./v4l
DEST_MODULE_LOCATION[1]=/kernel/drivers/media/video
BUILT_MODULE_NAME[2]=pwc
BUILT_MODULE_LOCATION[2]=./v4l
DEST_MODULE_LOCATION[2]=/kernel/drivers/media/video/pwc
BUILT_MODULE_NAME[3]=cx24110
BUILT_MODULE_LOCATION[3]=./v4l
DEST_MODULE_LOCATION[3]=/kernel/drivers/media/dvb/frontends
BUILT_MODULE_NAME[4]=nxt200x
BUILT_MODULE_LOCATION[4]=./v4l
DEST_MODULE_LOCATION[4]=/kernel/drivers/media/dvb/frontends
BUILT_MODULE_NAME[5]=radio-gemtek
BUILT_MODULE_LOCATION[5]=./v4l
DEST_MODULE_LOCATION[5]=/kernel/drivers/media/radio
BUILT_MODULE_NAME[6]=tda8290
BUILT_MODULE_LOCATION[6]=./v4l
DEST_MODULE_LOCATION[6]=/kernel/drivers/media/common/tuners
BUILT_MODULE_NAME[7]=dvb-usb-a800
BUILT_MODULE_LOCATION[7]=./v4l
DEST_MODULE_LOCATION[7]=/kernel/drivers/media/dvb/dvb-usb
BUILT_MODULE_NAME[8]=dvb-usb-umt-010
BUILT_MODULE_LOCATION[8]=./v4l
DEST_MODULE_LOCATION[8]=/kernel/drivers/media/dvb/dvb-usb
BUILT_MODULE_NAME[9]=wm8739
BUILT_MODULE_LOCATION[9]=./v4l
DEST_MODULE_LOCATION[9]=/kernel/drivers/media/video
BUILT_MODULE_NAME[10]=au8522
BUILT_MODULE_LOCATION[10]=./v4l
DEST_MODULE_LOCATION[10]=/kernel/drivers/media/dvb/frontends
BUILT_MODULE_NAME[11]=ov511
BUILT_MODULE_LOCATION[11]=./v4l
DEST_MODULE_LOCATION[11]=/kernel/ubuntu/misc/media/ov511
BUILT_MODULE_NAME[12]=tea6420
BUILT_MODULE_LOCATION[12]=./v4l
DEST_MODULE_LOCATION[12]=/kernel/drivers/media/video
BUILT_MODULE_NAME[13]=gspca_spca506
BUILT_MODULE_LOCATION[13]=./v4l
DEST_MODULE_LOCATION[13]=/kernel/drivers/media/video/gspca
BUILT_MODULE_NAME[14]=dvb-ttpci
BUILT_MODULE_LOCATION[14]=./v4l
DEST_MODULE_LOCATION[14]=/kernel/drivers/media/dvb/ttpci
BUILT_MODULE_NAME[15]=budget-av
BUILT_MODULE_LOCATION[15]=./v4l
DEST_MODULE_LOCATION[15]=/kernel/drivers/media/dvb/ttpci
BUILT_MODULE_NAME[16]=dvb-usb
BUILT_MODULE_LOCATION[16]=./v4l
DEST_MODULE_LOCATION[16]=/kernel/drivers/media/dvb/dvb-usb
BUILT_MODULE_NAME[17]=tda827x
BUILT_MODULE_LOCATION[17]=./v4l
DEST_MODULE_LOCATION[17]=/kernel/drivers/media/common/tuners
BUILT_MODULE_NAME[18]=tda9840
BUILT_MODULE_LOCATION[18]=./v4l
DEST_MODULE_LOCATION[18]=/kernel/drivers/media/video
BUILT_MODULE_NAME[19]=stkwebcam
BUILT_MODULE_LOCATION[19]=./v4l
DEST_MODULE_LOCATION[19]=/kernel/drivers/media/video
BUILT_MODULE_NAME[20]=dvb-usb-af9015
BUILT_MODULE_LOCATION[20]=./v4l
DEST_MODULE_LOCATION[20]=/kernel/drivers/v4l-dvb
BUILT_MODULE_NAME[21]=dvb-bt8xx
BUILT_MODULE_LOCATION[21]=./v4l
DEST_MODULE_LOCATION[21]=/kernel/drivers/media/dvb/bt8xx
BUILT_MODULE_NAME[22]=dvb-usb-dib0700
BUILT_MODULE_LOCATION[22]=./v4l
DEST_MODULE_LOCATION[22]=/kernel/drivers/media/dvb/dvb-usb
BUILT_MODULE_NAME[23]=tda10023
BUILT_MODULE_LOCATION[23]=./v4l
DEST_MODULE_LOCATION[23]=/kernel/drivers/media/dvb/frontends
BUILT_MODULE_NAME[24]=snd-bt87x
BUILT_MODULE_LOCATION[24]=./v4l
DEST_MODULE_LOCATION[24]=/kernel/sound/pci
BUILT_MODULE_NAME[25]=videobuf-dma-sg
BUILT_MODULE_LOCATION[25]=./v4l
DEST_MODULE_LOCATION[25]=/kernel/drivers/media/video
BUILT_MODULE_NAME[26]=radio-tea5764
BUILT_MODULE_LOCATION[26]=./v4l
DEST_MODULE_LOCATION[26]=/kernel/drivers/v4l-dvb
BUILT_MODULE_NAME[27]=v4l2-common
BUILT_MODULE_LOCATION[27]=./v4l
DEST_MODULE_LOCATION[27]=/kernel/drivers/media/video
BUILT_MODULE_NAME[28]=dvb-usb-dibusb-mc
BUILT_MODULE_LOCATION[28]=./v4l
DEST_MODULE_LOCATION[28]=/kernel/drivers/media/dvb/dvb-usb
BUILT_MODULE_NAME[29]=stb6100
BUILT_MODULE_LOCATION[29]=./v4l
DEST_MODULE_LOCATION[29]=/kernel/drivers/v4l-dvb
BUILT_MODULE_NAME[30]=budget-ci
BUILT_MODULE_LOCATION[30]=./v4l
DEST_MODULE_LOCATION[30]=/kernel/drivers/media/dvb/ttpci
BUILT_MODULE_NAME[31]=tda826x
BUILT_MODULE_LOCATION[31]=./v4l
DEST_MODULE_LOCATION[31]=/kernel/drivers/media/dvb/frontends
BUILT_MODULE_NAME[32]=videobuf-dvb
BUILT_MODULE_LOCATION[32]=./v4l
DEST_MODULE_LOCATION[32]=/kernel/drivers/media/video
BUILT_MODULE_NAME[33]=adv7170
BUILT_MODULE_LOCATION[33]=./v4l
DEST_MODULE_LOCATION[33]=/kernel/drivers/media/video
BUILT_MODULE_NAME[34]=radio-trust
BUILT_MODULE_LOCATION[34]=./v4l
DEST_MODULE_LOCATION[34]=/kernel/drivers/media/radio
BUILT_MODULE_NAME[35]=btcx-risc
BUILT_MODULE_LOCATION[35]=./v4l
DEST_MODULE_LOCATION[35]=/kernel/drivers/media/video
BUILT_MODULE_NAME[36]=ves1820
BUILT_MODULE_LOCATION[36]=./v4l
DEST_MODULE_LOCATION[36]=/kernel/drivers/media/dvb/frontends
BUILT_MODULE_NAME[37]=vivi
BUILT_MODULE_LOCATION[37]=./v4l
DEST_MODULE_LOCATION[37]=/kernel/drivers/media/video
BUILT_MODULE_NAME[38]=stb0899
BUILT_MODULE_LOCATION[38]=./v4l
DEST_MODULE_LOCATION[38]=/kernel/drivers/v4l-dvb
BUILT_MODULE_NAME[39]=tda8083
BUILT_MODULE_LOCATION[39]=./v4l
DEST_MODULE_LOCATION[39]=/kernel/drivers/media/dvb/frontends
BUILT_MODULE_NAME[40]=vp27smpx
BUILT_MODULE_LOCATION[40]=./v4l
DEST_MODULE_LOCATION[40]=/kernel/drivers/media/video
BUILT_MODULE_NAME[41]=tuner
BUILT_MODULE_LOCATION[41]=./v4l
DEST_MODULE_LOCATION[41]=/kernel/drivers/media/video
BUILT_MODULE_NAME[42]=w9966
BUILT_MODULE_LOCATION[42]=./v4l
DEST_MODULE_LOCATION[42]=/kernel/drivers/media/video
BUILT_MODULE_NAME[43]=tea5761
BUILT_MODULE_LOCATION[43]=./v4l
DEST_MODULE_LOCATION[43]=/kernel/drivers/media/common/tuners
BUILT_MODULE_NAME[44]=saa7185
BUILT_MODULE_LOCATION[44]=./v4l
DEST_MODULE_LOCATION[44]=/kernel/drivers/media/video
BUILT_MODULE_NAME[45]=ultracam
BUILT_MODULE_LOCATION[45]=./v4l
DEST_MODULE_LOCATION[45]=/kernel/drivers/media/video/usbvideo
BUILT_MODULE_NAME[46]=hexium_gemini
BUILT_MODULE_LOCATION[46]=./v4l
DEST_MODULE_LOCATION[46]=/kernel/drivers/media/video
BUILT_MODULE_NAME[47]=saa7114
BUILT_MODULE_LOCATION[47]=./v4l
DEST_MODULE_LOCATION[47]=/kernel/drivers/media/video
BUILT_MODULE_NAME[48]=cx22702
BUILT_MODULE_LOCATION[48]=./v4l
DEST_MODULE_LOCATION[48]=/kernel/drivers/media/dvb/frontends
BUILT_MODULE_NAME[49]=cx24113
BUILT_MODULE_LOCATION[49]=./v4l
DEST_MODULE_LOCATION[49]=/kernel/drivers/v4l-dvb
BUILT_MODULE_NAME[50]=em28xx
BUILT_MODULE_LOCATION[50]=./v4l
DEST_MODULE_LOCATION[50]=/kernel/drivers/media/video/em28xx
BUILT_MODULE_NAME[51]=sp887x
BUILT_MODULE_LOCATION[51]=./v4l
DEST_MODULE_LOCATION[51]=/kernel/drivers/media/dvb/frontends
BUILT_MODULE_NAME[52]=saa7146
BUILT_MODULE_LOCATION[52]=./v4l
DEST_MODULE_LOCATION[52]=/kernel/drivers/media/common
BUILT_MODULE_NAME[53]=tvmixer
BUILT_MODULE_LOCATION[53]=./v4l
DEST_MODULE_LOCATION[53]=/kernel/drivers/v4l-dvb
BUILT_MODULE_NAME[54]=sp8870
BUILT_MODULE_LOCATION[54]=./v4l
DEST_MODULE_LOCATION[54]=/kernel/drivers/media/dvb/frontends
BUILT_MODULE_NAME[55]=soc_camera
BUILT_MODULE_LOCATION[55]=./v4l
DEST_MODULE_LOCATION[55]=/kernel/drivers/media/video
BUILT_MODULE_NAME[56]=saa7110
BUILT_MODULE_LOCATION[56]=./v4l
DEST_MODULE_LOCATION[56]=/kernel/drivers/media/video
BUILT_MODULE_NAME[57]=b2c2-flexcop-pci
BUILT_MODULE_LOCATION[57]=./v4l
DEST_MODULE_LOCATION[57]=/kernel/drivers/media/dvb/b2c2
BUILT_MODULE_NAME[58]=dvb-usb-dibusb-common
BUILT_MODULE_LOCATION[58]=./v4l
DEST_MODULE_LOCATION[58]=/kernel/drivers/media/dvb/dvb-usb
BUILT_MODULE_NAME[59]=tuner-xc2028
BUILT_MODULE_LOCATION[59]=./v4l
DEST_MODULE_LOCATION[59]=/kernel/drivers/media/common/tuners
BUILT_MODULE_NAME[60]=mt9m111
BUILT_MODULE_LOCATION[60]=./v4l
DEST_MODULE_LOCATION[60]=/kernel/drivers/v4l-dvb
BUILT_MODULE_NAME[61]=dvb-usb-af9005
BUILT_MODULE_LOCATION[61]=./v4l
DEST_MODULE_LOCATION[61]=/kernel/drivers/media/dvb/dvb-usb
BUILT_MODULE_NAME[62]=mt9v022
BUILT_MODULE_LOCATION[62]=./v4l
DEST_MODULE_LOCATION[62]=/kernel/drivers/media/video
BUILT_MODULE_NAME[63]=cs53l32a
BUILT_MODULE_LOCATION[63]=./v4l
DEST_MODULE_LOCATION[63]=/kernel/drivers/media/video
BUILT_MODULE_NAME[64]=cx2341x
BUILT_MODULE_LOCATION[64]=./v4l
DEST_MODULE_LOCATION[64]=/kernel/drivers/media/video
BUILT_MODULE_NAME[65]=bt819
BUILT_MODULE_LOCATION[65]=./v4l
DEST_MODULE_LOCATION[65]=/kernel/drivers/media/video
BUILT_MODULE_NAME[66]=cx88-alsa
BUILT_MODULE_LOCATION[66]=./v4l
DEST_MODULE_LOCATION[66]=/kernel/drivers/media/video/cx88
BUILT_MODULE_NAME[67]=l64781
BUILT_MODULE_LOCATION[67]=./v4l
DEST_MODULE_LOCATION[67]=/kernel/drivers/media/dvb/frontends
BUILT_MODULE_NAME[68]=b2c2-flexcop-usb
BUILT_MODULE_LOCATION[68]=./v4l
DEST_MODULE_LOCATION[68]=/kernel/drivers/media/dvb/b2c2
BUILT_MODULE_NAME[69]=dvb-pll
BUILT_MODULE_LOCATION[69]=./v4l
DEST_MODULE_LOCATION[69]=/kernel/drivers/media/dvb/frontends
BUILT_MODULE_NAME[70]=mt2060
BUILT_MODULE_LOCATION[70]=./v4l
DEST_MODULE_LOCATION[70]=/kernel/drivers/media/common/tuners
BUILT_MODULE_NAME[71]=ibmcam
BUILT_MODULE_LOCATION[71]=./v4l
DEST_MODULE_LOCATION[71]=/kernel/drivers/media/video/usbvideo
BUILT_MODULE_NAME[72]=saa7111
BUILT_MODULE_LOCATION[72]=./v4l
DEST_MODULE_LOCATION[72]=/kernel/drivers/media/video
BUILT_MODULE_NAME[73]=dm1105
BUILT_MODULE_LOCATION[73]=./v4l
DEST_MODULE_LOCATION[73]=/kernel/drivers/v4l-dvb
BUILT_MODULE_NAME[74]=tcm825x
BUILT_MODULE_LOCATION[74]=./v4l
DEST_MODULE_LOCATION[74]=/kernel/drivers/v4l-dvb
BUILT_MODULE_NAME[75]=bt878
BUILT_MODULE_LOCATION[75]=./v4l
DEST_MODULE_LOCATION[75]=/kernel/drivers/media/dvb/bt8xx
BUILT_MODULE_NAME[76]=se401
BUILT_MODULE_LOCATION[76]=./v4l
DEST_MODULE_LOCATION[76]=/kernel/drivers/media/video
BUILT_MODULE_NAME[77]=tda7432
BUILT_MODULE_LOCATION[77]=./v4l
DEST_MODULE_LOCATION[77]=/kernel/drivers/media/video
BUILT_MODULE_NAME[78]=cpia_pp
BUILT_MODULE_LOCATION[78]=./v4l
DEST_MODULE_LOCATION[78]=/kernel/drivers/media/video
BUILT_MODULE_NAME[79]=tda1004x
BUILT_MODULE_LOCATION[79]=./v4l
DEST_MODULE_LOCATION[79]=/kernel/drivers/media/dvb/frontends
BUILT_MODULE_NAME[80]=stb6000
BUILT_MODULE_LOCATION[80]=./v4l
DEST_MODULE_LOCATION[80]=/kernel/drivers/v4l-dvb
BUILT_MODULE_NAME[81]=w9968cf
BUILT_MODULE_LOCATION[81]=./v4l
DEST_MODULE_LOCATION[81]=/kernel/drivers/media/video
BUILT_MODULE_NAME[82]=zr36067
BUILT_MODULE_LOCATION[82]=./v4l
DEST_MODULE_LOCATION[82]=/kernel/drivers/media/video
BUILT_MODULE_NAME[83]=saa7115
BUILT_MODULE_LOCATION[83]=./v4l
DEST_MODULE_LOCATION[83]=/kernel/drivers/media/video
BUILT_MODULE_NAME[84]=isl6405
BUILT_MODULE_LOCATION[84]=./v4l
DEST_MODULE_LOCATION[84]=/kernel/drivers/media/dvb/frontends
BUILT_MODULE_NAME[85]=or51211
BUILT_MODULE_LOCATION[85]=./v4l
DEST_MODULE_LOCATION[85]=/kernel/drivers/media/dvb/frontends
BUILT_MODULE_NAME[86]=gspca_ov534
BUILT_MODULE_LOCATION[86]=./v4l
DEST_MODULE_LOCATION[86]=/kernel/drivers/v4l-dvb
BUILT_MODULE_NAME[87]=gspca_tv8532
BUILT_MODULE_LOCATION[87]=./v4l
DEST_MODULE_LOCATION[87]=/kernel/drivers/media/video/gspca
BUILT_MODULE_NAME[88]=radio-si470x
BUILT_MODULE_LOCATION[88]=./v4l
DEST_MODULE_LOCATION[88]=/kernel/drivers/media/radio
BUILT_MODULE_NAME[89]=saa7134-dvb
BUILT_MODULE_LOCATION[89]=./v4l
DEST_MODULE_LOCATION[89]=/kernel/drivers/media/video/saa7134
BUILT_MODULE_NAME[90]=usbvideo
BUILT_MODULE_LOCATION[90]=./v4l
DEST_MODULE_LOCATION[90]=/kernel/drivers/media/video/usbvideo
BUILT_MODULE_NAME[91]=tua6100
BUILT_MODULE_LOCATION[91]=./v4l
DEST_MODULE_LOCATION[91]=/kernel/drivers/media/dvb/frontends
BUILT_MODULE_NAME[92]=dvb-usb-vp7045
BUILT_MODULE_LOCATION[92]=./v4l
DEST_MODULE_LOCATION[92]=/kernel/drivers/media/dvb/dvb-usb
BUILT_MODULE_NAME[93]=ov7670
BUILT_MODULE_LOCATION[93]=./v4l
DEST_MODULE_LOCATION[93]=/kernel/drivers/media/video
BUILT_MODULE_NAME[94]=tuner-simple
BUILT_MODULE_LOCATION[94]=./v4l
DEST_MODULE_LOCATION[94]=/kernel/drivers/media/common/tuners
BUILT_MODULE_NAME[95]=dvb-usb-cxusb
BUILT_MODULE_LOCATION[95]=./v4l
DEST_MODULE_LOCATION[95]=/kernel/drivers/media/dvb/dvb-usb
BUILT_MODULE_NAME[96]=itd1000
BUILT_MODULE_LOCATION[96]=./v4l
DEST_MODULE_LOCATION[96]=/kernel/drivers/media/dvb/frontends
BUILT_MODULE_NAME[97]=saa7134-alsa
BUILT_MODULE_LOCATION[97]=./v4l
DEST_MODULE_LOCATION[97]=/kernel/drivers/media/video/saa7134
BUILT_MODULE_NAME[98]=gspca_main
BUILT_MODULE_LOCATION[98]=./v4l
DEST_MODULE_LOCATION[98]=/kernel/drivers/media/video/gspca
BUILT_MODULE_NAME[99]=dib0070
BUILT_MODULE_LOCATION[99]=./v4l
DEST_MODULE_LOCATION[99]=/kernel/drivers/media/dvb/frontends
BUILT_MODULE_NAME[100]=dabusb
BUILT_MODULE_LOCATION[100]=./v4l
DEST_MODULE_LOCATION[100]=/kernel/drivers/v4l-dvb
BUILT_MODULE_NAME[101]=tda8261
BUILT_MODULE_LOCATION[101]=./v4l
DEST_MODULE_LOCATION[101]=/kernel/drivers/v4l-dvb
BUILT_MODULE_NAME[102]=dvb-usb-af9005-remote
BUILT_MODULE_LOCATION[102]=./v4l
DEST_MODULE_LOCATION[102]=/kernel/drivers/media/dvb/dvb-usb
BUILT_MODULE_NAME[103]=uvcvideo
BUILT_MODULE_LOCATION[103]=./v4l
DEST_MODULE_LOCATION[103]=/kernel/drivers/media/video/uvc
BUILT_MODULE_NAME[104]=ks0127
BUILT_MODULE_LOCATION[104]=./v4l
DEST_MODULE_LOCATION[104]=/kernel/drivers/media/video
BUILT_MODULE_NAME[105]=dvb-usb-digitv
BUILT_MODULE_LOCATION[105]=./v4l
DEST_MODULE_LOCATION[105]=/kernel/drivers/media/dvb/dvb-usb
BUILT_MODULE_NAME[106]=gspca_spca500
BUILT_MODULE_LOCATION[106]=./v4l
DEST_MODULE_LOCATION[106]=/kernel/drivers/media/video/gspca
BUILT_MODULE_NAME[107]=videobuf-core
BUILT_MODULE_LOCATION[107]=./v4l
DEST_MODULE_LOCATION[107]=/kernel/drivers/media/video
BUILT_MODULE_NAME[108]=mt9m001
BUILT_MODULE_LOCATION[108]=./v4l
DEST_MODULE_LOCATION[108]=/kernel/drivers/media/video
BUILT_MODULE_NAME[109]=mt352
BUILT_MODULE_LOCATION[109]=./v4l
DEST_MODULE_LOCATION[109]=/kernel/drivers/media/dvb/frontends
BUILT_MODULE_NAME[110]=tda18271
BUILT_MODULE_LOCATION[110]=./v4l
DEST_MODULE_LOCATION[110]=/kernel/drivers/media/common/tuners
BUILT_MODULE_NAME[111]=vicam
BUILT_MODULE_LOCATION[111]=./v4l
DEST_MODULE_LOCATION[111]=/kernel/drivers/media/video/usbvideo
BUILT_MODULE_NAME[112]=ttusbdecfe
BUILT_MODULE_LOCATION[112]=./v4l
DEST_MODULE_LOCATION[112]=/kernel/drivers/media/dvb/ttusb-dec
BUILT_MODULE_NAME[113]=v4l2-int-device
BUILT_MODULE_LOCATION[113]=./v4l
DEST_MODULE_LOCATION[113]=/kernel/drivers/media/video
BUILT_MODULE_NAME[114]=budget-patch
BUILT_MODULE_LOCATION[114]=./v4l
DEST_MODULE_LOCATION[114]=/kernel/drivers/media/dvb/ttpci
BUILT_MODULE_NAME[115]=gspca_spca561
BUILT_MODULE_LOCATION[115]=./v4l
DEST_MODULE_LOCATION[115]=/kernel/drivers/media/video/gspca
BUILT_MODULE_NAME[116]=em28xx-alsa
BUILT_MODULE_LOCATION[116]=./v4l
DEST_MODULE_LOCATION[116]=/kernel/drivers/media/video/em28xx
BUILT_MODULE_NAME[117]=pluto2
BUILT_MODULE_LOCATION[117]=./v4l
DEST_MODULE_LOCATION[117]=/kernel/drivers/media/dvb/pluto2
BUILT_MODULE_NAME[118]=upd64083
BUILT_MODULE_LOCATION[118]=./v4l
DEST_MODULE_LOCATION[118]=/kernel/drivers/media/video
BUILT_MODULE_NAME[119]=s921
BUILT_MODULE_LOCATION[119]=./v4l
DEST_MODULE_LOCATION[119]=/kernel/drivers/v4l-dvb
BUILT_MODULE_NAME[120]=dvb-usb-vp702x
BUILT_MODULE_LOCATION[120]=./v4l
DEST_MODULE_LOCATION[120]=/kernel/drivers/media/dvb/dvb-usb
BUILT_MODULE_NAME[121]=dvb-usb-ttusb2
BUILT_MODULE_LOCATION[121]=./v4l
DEST_MODULE_LOCATION[121]=/kernel/drivers/media/dvb/dvb-usb
BUILT_MODULE_NAME[122]=saa6588
BUILT_MODULE_LOCATION[122]=./v4l
DEST_MODULE_LOCATION[122]=/kernel/drivers/media/video
BUILT_MODULE_NAME[123]=ir-common
BUILT_MODULE_LOCATION[123]=./v4l
DEST_MODULE_LOCATION[123]=/kernel/drivers/media/common
BUILT_MODULE_NAME[124]=em28xx-dvb
BUILT_MODULE_LOCATION[124]=./v4l
DEST_MODULE_LOCATION[124]=/kernel/drivers/media/video/em28xx
BUILT_MODULE_NAME[125]=radio-maestro
BUILT_MODULE_LOCATION[125]=./v4l
DEST_MODULE_LOCATION[125]=/kernel/drivers/media/radio
BUILT_MODULE_NAME[126]=nxt6000
BUILT_MODULE_LOCATION[126]=./v4l
DEST_MODULE_LOCATION[126]=/kernel/drivers/media/dvb/frontends
BUILT_MODULE_NAME[127]=saa5246a
BUILT_MODULE_LOCATION[127]=./v4l
DEST_MODULE_LOCATION[127]=/kernel/drivers/media/video
BUILT_MODULE_NAME[128]=gspca_spca505
BUILT_MODULE_LOCATION[128]=./v4l
DEST_MODULE_LOCATION[128]=/kernel/drivers/media/video/gspca
BUILT_MODULE_NAME[129]=sms1xxx
BUILT_MODULE_LOCATION[129]=./v4l
DEST_MODULE_LOCATION[129]=/kernel/drivers/media/dvb/siano
BUILT_MODULE_NAME[130]=saa7127
BUILT_MODULE_LOCATION[130]=./v4l
DEST_MODULE_LOCATION[130]=/kernel/drivers/media/video
BUILT_MODULE_NAME[131]=mt2266
BUILT_MODULE_LOCATION[131]=./v4l
DEST_MODULE_LOCATION[131]=/kernel/drivers/media/common/tuners
BUILT_MODULE_NAME[132]=ves1x93
BUILT_MODULE_LOCATION[132]=./v4l
DEST_MODULE_LOCATION[132]=/kernel/drivers/media/dvb/frontends
BUILT_MODULE_NAME[133]=dib3000mb
BUILT_MODULE_LOCATION[133]=./v4l
DEST_MODULE_LOCATION[133]=/kernel/drivers/media/dvb/frontends
BUILT_MODULE_NAME[134]=gspca_mars
BUILT_MODULE_LOCATION[134]=./v4l
DEST_MODULE_LOCATION[134]=/kernel/drivers/media/video/gspca
BUILT_MODULE_NAME[135]=gspca_vc032x
BUILT_MODULE_LOCATION[135]=./v4l
DEST_MODULE_LOCATION[135]=/kernel/drivers/media/video/gspca
BUILT_MODULE_NAME[136]=tveeprom
BUILT_MODULE_LOCATION[136]=./v4l
DEST_MODULE_LOCATION[136]=/kernel/drivers/media/video
BUILT_MODULE_NAME[137]=radio-maxiradio
BUILT_MODULE_LOCATION[137]=./v4l
DEST_MODULE_LOCATION[137]=/kernel/drivers/media/radio
BUILT_MODULE_NAME[138]=gspca_pac7311
BUILT_MODULE_LOCATION[138]=./v4l
DEST_MODULE_LOCATION[138]=/kernel/drivers/media/video/gspca
BUILT_MODULE_NAME[139]=dvb-usb-anysee
BUILT_MODULE_LOCATION[139]=./v4l
DEST_MODULE_LOCATION[139]=/kernel/drivers/media/dvb/dvb-usb
BUILT_MODULE_NAME[140]=tda10048
BUILT_MODULE_LOCATION[140]=./v4l
DEST_MODULE_LOCATION[140]=/kernel/drivers/media/dvb/frontends
BUILT_MODULE_NAME[141]=m52790
BUILT_MODULE_LOCATION[141]=./v4l
DEST_MODULE_LOCATION[141]=/kernel/drivers/media/video
BUILT_MODULE_NAME[142]=stv0299
BUILT_MODULE_LOCATION[142]=./v4l
DEST_MODULE_LOCATION[142]=/kernel/drivers/media/dvb/frontends
BUILT_MODULE_NAME[143]=meye
BUILT_MODULE_LOCATION[143]=./v4l
DEST_MODULE_LOCATION[143]=/kernel/drivers/media/video
BUILT_MODULE_NAME[144]=dst_ca
BUILT_MODULE_LOCATION[144]=./v4l
DEST_MODULE_LOCATION[144]=/kernel/drivers/media/dvb/bt8xx
BUILT_MODULE_NAME[145]=tvaudio
BUILT_MODULE_LOCATION[145]=./v4l
DEST_MODULE_LOCATION[145]=/kernel/drivers/media/video
BUILT_MODULE_NAME[146]=bttv
BUILT_MODULE_LOCATION[146]=./v4l
DEST_MODULE_LOCATION[146]=/kernel/drivers/media/video/bt8xx
BUILT_MODULE_NAME[147]=zc0301
BUILT_MODULE_LOCATION[147]=./v4l
DEST_MODULE_LOCATION[147]=/kernel/drivers/media/video/zc0301
BUILT_MODULE_NAME[148]=tea5767
BUILT_MODULE_LOCATION[148]=./v4l
DEST_MODULE_LOCATION[148]=/kernel/drivers/media/common/tuners
BUILT_MODULE_NAME[149]=gspca_spca501
BUILT_MODULE_LOCATION[149]=./v4l
DEST_MODULE_LOCATION[149]=/kernel/drivers/media/video/gspca
BUILT_MODULE_NAME[150]=cx88xx
BUILT_MODULE_LOCATION[150]=./v4l
DEST_MODULE_LOCATION[150]=/kernel/drivers/media/video/cx88
BUILT_MODULE_NAME[151]=zl10353
BUILT_MODULE_LOCATION[151]=./v4l
DEST_MODULE_LOCATION[151]=/kernel/drivers/media/dvb/frontends
BUILT_MODULE_NAME[152]=ir-kbd-i2c
BUILT_MODULE_LOCATION[152]=./v4l
DEST_MODULE_LOCATION[152]=/kernel/drivers/media/video
BUILT_MODULE_NAME[153]=videocodec
BUILT_MODULE_LOCATION[153]=./v4l
DEST_MODULE_LOCATION[153]=/kernel/drivers/media/video
BUILT_MODULE_NAME[154]=pms
BUILT_MODULE_LOCATION[154]=./v4l
DEST_MODULE_LOCATION[154]=/kernel/drivers/media/video
BUILT_MODULE_NAME[155]=stv0288
BUILT_MODULE_LOCATION[155]=./v4l
DEST_MODULE_LOCATION[155]=/kernel/drivers/v4l-dvb
BUILT_MODULE_NAME[156]=dvb-usb-dw2102
BUILT_MODULE_LOCATION[156]=./v4l
DEST_MODULE_LOCATION[156]=/kernel/drivers/media/dvb/dvb-usb
BUILT_MODULE_NAME[157]=saa7146_vv
BUILT_MODULE_LOCATION[157]=./v4l
DEST_MODULE_LOCATION[157]=/kernel/drivers/media/common
BUILT_MODULE_NAME[158]=tda10086
BUILT_MODULE_LOCATION[158]=./v4l
DEST_MODULE_LOCATION[158]=/kernel/drivers/media/dvb/frontends
BUILT_MODULE_NAME[159]=b2c2-flexcop
BUILT_MODULE_LOCATION[159]=./v4l
DEST_MODULE_LOCATION[159]=/kernel/drivers/media/dvb/b2c2
BUILT_MODULE_NAME[160]=zr36050
BUILT_MODULE_LOCATION[160]=./v4l
DEST_MODULE_LOCATION[160]=/kernel/drivers/media/video
BUILT_MODULE_NAME[161]=cx88-blackbird
BUILT_MODULE_LOCATION[161]=./v4l
DEST_MODULE_LOCATION[161]=/kernel/drivers/media/video/cx88
BUILT_MODULE_NAME[162]=lnbp21
BUILT_MODULE_LOCATION[162]=./v4l
DEST_MODULE_LOCATION[162]=/kernel/drivers/media/dvb/frontends
BUILT_MODULE_NAME[163]=cx8802
BUILT_MODULE_LOCATION[163]=./v4l
DEST_MODULE_LOCATION[163]=/kernel/drivers/media/video/cx88
BUILT_MODULE_NAME[164]=saa6752hs
BUILT_MODULE_LOCATION[164]=./v4l
DEST_MODULE_LOCATION[164]=/kernel/drivers/media/video/saa7134
BUILT_MODULE_NAME[165]=stv680
BUILT_MODULE_LOCATION[165]=./v4l
DEST_MODULE_LOCATION[165]=/kernel/drivers/media/video
BUILT_MODULE_NAME[166]=zr36060
BUILT_MODULE_LOCATION[166]=./v4l
DEST_MODULE_LOCATION[166]=/kernel/drivers/media/video
BUILT_MODULE_NAME[167]=ivtvfb
BUILT_MODULE_LOCATION[167]=./v4l
DEST_MODULE_LOCATION[167]=/kernel/drivers/media/video/ivtv
BUILT_MODULE_NAME[168]=gspca_zc3xx
BUILT_MODULE_LOCATION[168]=./v4l
DEST_MODULE_LOCATION[168]=/kernel/drivers/media/video/gspca
BUILT_MODULE_NAME[169]=saa7134-empress
BUILT_MODULE_LOCATION[169]=./v4l
DEST_MODULE_LOCATION[169]=/kernel/drivers/media/video/saa7134
BUILT_MODULE_NAME[170]=c-qcam
BUILT_MODULE_LOCATION[170]=./v4l
DEST_MODULE_LOCATION[170]=/kernel/drivers/media/video
BUILT_MODULE_NAME[171]=dvb-usb-gp8psk
BUILT_MODULE_LOCATION[171]=./v4l
DEST_MODULE_LOCATION[171]=/kernel/drivers/media/dvb/dvb-usb
BUILT_MODULE_NAME[172]=upd64031a
BUILT_MODULE_LOCATION[172]=./v4l
DEST_MODULE_LOCATION[172]=/kernel/drivers/media/video
BUILT_MODULE_NAME[173]=ivtv
BUILT_MODULE_LOCATION[173]=./v4l
DEST_MODULE_LOCATION[173]=/kernel/drivers/media/video/ivtv
BUILT_MODULE_NAME[174]=cx88-vp3054-i2c
BUILT_MODULE_LOCATION[174]=./v4l
DEST_MODULE_LOCATION[174]=/kernel/drivers/media/video/cx88
BUILT_MODULE_NAME[175]=saa717x
BUILT_MODULE_LOCATION[175]=./v4l
DEST_MODULE_LOCATION[175]=/kernel/drivers/media/video
BUILT_MODULE_NAME[176]=tvp5150
BUILT_MODULE_LOCATION[176]=./v4l
DEST_MODULE_LOCATION[176]=/kernel/drivers/media/video
BUILT_MODULE_NAME[177]=lgdt3304
BUILT_MODULE_LOCATION[177]=./v4l
DEST_MODULE_LOCATION[177]=/kernel/drivers/v4l-dvb
BUILT_MODULE_NAME[178]=cx23885
BUILT_MODULE_LOCATION[178]=./v4l
DEST_MODULE_LOCATION[178]=/kernel/drivers/media/video/cx23885
BUILT_MODULE_NAME[179]=gspca_ov519
BUILT_MODULE_LOCATION[179]=./v4l
DEST_MODULE_LOCATION[179]=/kernel/drivers/media/video/gspca
BUILT_MODULE_NAME[180]=mt9t031
BUILT_MODULE_LOCATION[180]=./v4l
DEST_MODULE_LOCATION[180]=/kernel/drivers/v4l-dvb
BUILT_MODULE_NAME[181]=hexium_orion
BUILT_MODULE_LOCATION[181]=./v4l
DEST_MODULE_LOCATION[181]=/kernel/drivers/media/video
BUILT_MODULE_NAME[182]=cpia2
BUILT_MODULE_LOCATION[182]=./v4l
DEST_MODULE_LOCATION[182]=/kernel/drivers/media/video/cpia2
BUILT_MODULE_NAME[183]=dst
BUILT_MODULE_LOCATION[183]=./v4l
DEST_MODULE_LOCATION[183]=/kernel/drivers/media/dvb/bt8xx
BUILT_MODULE_NAME[184]=dib7000m
BUILT_MODULE_LOCATION[184]=./v4l
DEST_MODULE_LOCATION[184]=/kernel/drivers/media/dvb/frontends
BUILT_MODULE_NAME[185]=dvb-usb-m920x
BUILT_MODULE_LOCATION[185]=./v4l
DEST_MODULE_LOCATION[185]=/kernel/drivers/media/dvb/dvb-usb
BUILT_MODULE_NAME[186]=msp3400
BUILT_MODULE_LOCATION[186]=./v4l
DEST_MODULE_LOCATION[186]=/kernel/drivers/media/video
BUILT_MODULE_NAME[187]=au0828
BUILT_MODULE_LOCATION[187]=./v4l
DEST_MODULE_LOCATION[187]=/kernel/drivers/media/video/au0828
BUILT_MODULE_NAME[188]=radio-sf16fmr2
BUILT_MODULE_LOCATION[188]=./v4l
DEST_MODULE_LOCATION[188]=/kernel/drivers/media/radio
BUILT_MODULE_NAME[189]=cx8800
BUILT_MODULE_LOCATION[189]=./v4l
DEST_MODULE_LOCATION[189]=/kernel/drivers/media/video/cx88
BUILT_MODULE_NAME[190]=dvb-usb-au6610
BUILT_MODULE_LOCATION[190]=./v4l
DEST_MODULE_LOCATION[190]=/kernel/drivers/media/dvb/dvb-usb
BUILT_MODULE_NAME[191]=gspca_sunplus
BUILT_MODULE_LOCATION[191]=./v4l
DEST_MODULE_LOCATION[191]=/kernel/drivers/media/video/gspca
BUILT_MODULE_NAME[192]=soc_camera_platform
BUILT_MODULE_LOCATION[192]=./v4l
DEST_MODULE_LOCATION[192]=/kernel/drivers/media/video
BUILT_MODULE_NAME[193]=radio-aztech
BUILT_MODULE_LOCATION[193]=./v4l
DEST_MODULE_LOCATION[193]=/kernel/drivers/media/radio
BUILT_MODULE_NAME[194]=konicawc
BUILT_MODULE_LOCATION[194]=./v4l
DEST_MODULE_LOCATION[194]=/kernel/drivers/media/video/usbvideo
BUILT_MODULE_NAME[195]=s5h1409
BUILT_MODULE_LOCATION[195]=./v4l
DEST_MODULE_LOCATION[195]=/kernel/drivers/media/dvb/frontends
BUILT_MODULE_NAME[196]=mt20xx
BUILT_MODULE_LOCATION[196]=./v4l
DEST_MODULE_LOCATION[196]=/kernel/drivers/media/common/tuners
BUILT_MODULE_NAME[197]=af9013
BUILT_MODULE_LOCATION[197]=./v4l
DEST_MODULE_LOCATION[197]=/kernel/drivers/v4l-dvb
BUILT_MODULE_NAME[198]=radio-rtrack2
BUILT_MODULE_LOCATION[198]=./v4l
DEST_MODULE_LOCATION[198]=/kernel/drivers/media/radio
BUILT_MODULE_NAME[199]=radio-terratec
BUILT_MODULE_LOCATION[199]=./v4l
DEST_MODULE_LOCATION[199]=/kernel/drivers/media/radio
BUILT_MODULE_NAME[200]=saa7134
BUILT_MODULE_LOCATION[200]=./v4l
DEST_MODULE_LOCATION[200]=/kernel/drivers/media/video/saa7134
BUILT_MODULE_NAME[201]=drx397xD
BUILT_MODULE_LOCATION[201]=./v4l
DEST_MODULE_LOCATION[201]=/kernel/drivers/media/dvb/frontends
BUILT_MODULE_NAME[202]=gspca_stk014
BUILT_MODULE_LOCATION[202]=./v4l
DEST_MODULE_LOCATION[202]=/kernel/drivers/media/video/gspca
BUILT_MODULE_NAME[203]=radio-sf16fmi
BUILT_MODULE_LOCATION[203]=./v4l
DEST_MODULE_LOCATION[203]=/kernel/drivers/media/radio
BUILT_MODULE_NAME[204]=quickcam_messenger
BUILT_MODULE_LOCATION[204]=./v4l
DEST_MODULE_LOCATION[204]=/kernel/drivers/media/video/usbvideo
BUILT_MODULE_NAME[205]=gspca_finepix
BUILT_MODULE_LOCATION[205]=./v4l
DEST_MODULE_LOCATION[205]=/kernel/drivers/v4l-dvb
BUILT_MODULE_NAME[206]=s5h1411
BUILT_MODULE_LOCATION[206]=./v4l
DEST_MODULE_LOCATION[206]=/kernel/drivers/media/dvb/frontends
BUILT_MODULE_NAME[207]=s2255drv
BUILT_MODULE_LOCATION[207]=./v4l
DEST_MODULE_LOCATION[207]=/kernel/drivers/media/video
BUILT_MODULE_NAME[208]=cafe_ccic
BUILT_MODULE_LOCATION[208]=./v4l
DEST_MODULE_LOCATION[208]=/kernel/drivers/media/video
BUILT_MODULE_NAME[209]=gspca_sonixj
BUILT_MODULE_LOCATION[209]=./v4l
DEST_MODULE_LOCATION[209]=/kernel/drivers/media/video/gspca
BUILT_MODULE_NAME[210]=tda9887
BUILT_MODULE_LOCATION[210]=./v4l
DEST_MODULE_LOCATION[210]=/kernel/drivers/media/common/tuners
BUILT_MODULE_NAME[211]=dvb-core
BUILT_MODULE_LOCATION[211]=./v4l
DEST_MODULE_LOCATION[211]=/kernel/drivers/media/dvb/dvb-core
BUILT_MODULE_NAME[212]=qt1010
BUILT_MODULE_LOCATION[212]=./v4l
DEST_MODULE_LOCATION[212]=/kernel/drivers/media/common/tuners
BUILT_MODULE_NAME[213]=cx24123
BUILT_MODULE_LOCATION[213]=./v4l
DEST_MODULE_LOCATION[213]=/kernel/drivers/media/dvb/frontends
BUILT_MODULE_NAME[214]=mt312
BUILT_MODULE_LOCATION[214]=./v4l
DEST_MODULE_LOCATION[214]=/kernel/drivers/media/dvb/frontends
BUILT_MODULE_NAME[215]=stradis
BUILT_MODULE_LOCATION[215]=./v4l
DEST_MODULE_LOCATION[215]=/kernel/drivers/media/video
BUILT_MODULE_NAME[216]=dsbr100
BUILT_MODULE_LOCATION[216]=./v4l
DEST_MODULE_LOCATION[216]=/kernel/drivers/media/radio
BUILT_MODULE_NAME[217]=zr364xx
BUILT_MODULE_LOCATION[217]=./v4l
DEST_MODULE_LOCATION[217]=/kernel/drivers/media/video
BUILT_MODULE_NAME[218]=mxl5007t
BUILT_MODULE_LOCATION[218]=./v4l
DEST_MODULE_LOCATION[218]=/kernel/drivers/media/common/tuners
BUILT_MODULE_NAME[219]=saa5249
BUILT_MODULE_LOCATION[219]=./v4l
DEST_MODULE_LOCATION[219]=/kernel/drivers/media/video
BUILT_MODULE_NAME[220]=dvb-usb-cinergyT2
BUILT_MODULE_LOCATION[220]=./v4l
DEST_MODULE_LOCATION[220]=/kernel/drivers/v4l-dvb
BUILT_MODULE_NAME[221]=s5h1420
BUILT_MODULE_LOCATION[221]=./v4l
DEST_MODULE_LOCATION[221]=/kernel/drivers/media/dvb/frontends
BUILT_MODULE_NAME[222]=budget-core
BUILT_MODULE_LOCATION[222]=./v4l
DEST_MODULE_LOCATION[222]=/kernel/drivers/media/dvb/ttpci
BUILT_MODULE_NAME[223]=dvb-usb-dtv5100
BUILT_MODULE_LOCATION[223]=./v4l
DEST_MODULE_LOCATION[223]=/kernel/drivers/v4l-dvb
BUILT_MODULE_NAME[224]=tw9910
BUILT_MODULE_LOCATION[224]=./v4l
DEST_MODULE_LOCATION[224]=/kernel/drivers/v4l-dvb
BUILT_MODULE_NAME[225]=gspca_m5602
BUILT_MODULE_LOCATION[225]=./v4l
DEST_MODULE_LOCATION[225]=/kernel/drivers/v4l-dvb
BUILT_MODULE_NAME[226]=zr36016
BUILT_MODULE_LOCATION[226]=./v4l
DEST_MODULE_LOCATION[226]=/kernel/drivers/media/video
BUILT_MODULE_NAME[227]=bt866
BUILT_MODULE_LOCATION[227]=./v4l
DEST_MODULE_LOCATION[227]=/kernel/drivers/v4l-dvb
BUILT_MODULE_NAME[228]=gspca_conex
BUILT_MODULE_LOCATION[228]=./v4l
DEST_MODULE_LOCATION[228]=/kernel/drivers/media/video/gspca
BUILT_MODULE_NAME[229]=lgdt330x
BUILT_MODULE_LOCATION[229]=./v4l
DEST_MODULE_LOCATION[229]=/kernel/drivers/media/dvb/frontends
BUILT_MODULE_NAME[230]=mxl5005s
BUILT_MODULE_LOCATION[230]=./v4l
DEST_MODULE_LOCATION[230]=/kernel/drivers/media/common/tuners
BUILT_MODULE_NAME[231]=btaudio
BUILT_MODULE_LOCATION[231]=./v4l
DEST_MODULE_LOCATION[231]=/kernel/drivers/v4l-dvb
BUILT_MODULE_NAME[232]=tvp514x
BUILT_MODULE_LOCATION[232]=./v4l
DEST_MODULE_LOCATION[232]=/kernel/drivers/v4l-dvb
BUILT_MODULE_NAME[233]=dvb_dummy_fe
BUILT_MODULE_LOCATION[233]=./v4l
DEST_MODULE_LOCATION[233]=/kernel/drivers/v4l-dvb
BUILT_MODULE_NAME[234]=radio-mr800
BUILT_MODULE_LOCATION[234]=./v4l
DEST_MODULE_LOCATION[234]=/kernel/drivers/v4l-dvb
BUILT_MODULE_NAME[235]=tlv320aic23b
BUILT_MODULE_LOCATION[235]=./v4l
DEST_MODULE_LOCATION[235]=/kernel/drivers/v4l-dvb
BUILT_MODULE_NAME[236]=dvb-ttusb-budget
BUILT_MODULE_LOCATION[236]=./v4l
DEST_MODULE_LOCATION[236]=/kernel/drivers/media/dvb/ttusb-budget
BUILT_MODULE_NAME[237]=gspca_t613
BUILT_MODULE_LOCATION[237]=./v4l
DEST_MODULE_LOCATION[237]=/kernel/drivers/media/video/gspca
BUILT_MODULE_NAME[238]=ov772x
BUILT_MODULE_LOCATION[238]=./v4l
DEST_MODULE_LOCATION[238]=/kernel/drivers/v4l-dvb
BUILT_MODULE_NAME[239]=gspca_pac207
BUILT_MODULE_LOCATION[239]=./v4l
DEST_MODULE_LOCATION[239]=/kernel/drivers/media/video/gspca
BUILT_MODULE_NAME[240]=et61x251
BUILT_MODULE_LOCATION[240]=./v4l
DEST_MODULE_LOCATION[240]=/kernel/drivers/media/video/et61x251
BUILT_MODULE_NAME[241]=dvb-usb-nova-t-usb2
BUILT_MODULE_LOCATION[241]=./v4l
DEST_MODULE_LOCATION[241]=/kernel/drivers/media/dvb/dvb-usb
BUILT_MODULE_NAME[242]=isl6421
BUILT_MODULE_LOCATION[242]=./v4l
DEST_MODULE_LOCATION[242]=/kernel/drivers/media/dvb/frontends
BUILT_MODULE_NAME[243]=cx24116
BUILT_MODULE_LOCATION[243]=./v4l
DEST_MODULE_LOCATION[243]=/kernel/drivers/v4l-dvb
BUILT_MODULE_NAME[244]=dvb-usb-opera
BUILT_MODULE_LOCATION[244]=./v4l
DEST_MODULE_LOCATION[244]=/kernel/drivers/media/dvb/dvb-usb
BUILT_MODULE_NAME[245]=dvb-usb-gl861
BUILT_MODULE_LOCATION[245]=./v4l
DEST_MODULE_LOCATION[245]=/kernel/drivers/media/dvb/dvb-usb
BUILT_MODULE_NAME[246]=vpx3220
BUILT_MODULE_LOCATION[246]=./v4l
DEST_MODULE_LOCATION[246]=/kernel/drivers/media/video
BUILT_MODULE_NAME[247]=snd-tea575x-tuner
BUILT_MODULE_LOCATION[247]=./v4l
DEST_MODULE_LOCATION[247]=/kernel/sound/i2c/other
BUILT_MODULE_NAME[248]=bw-qcam
BUILT_MODULE_LOCATION[248]=./v4l
DEST_MODULE_LOCATION[248]=/kernel/drivers/media/video
BUILT_MODULE_NAME[249]=videobuf-vmalloc
BUILT_MODULE_LOCATION[249]=./v4l
DEST_MODULE_LOCATION[249]=/kernel/drivers/media/video
BUILT_MODULE_NAME[250]=radio-typhoon
BUILT_MODULE_LOCATION[250]=./v4l
DEST_MODULE_LOCATION[250]=/kernel/drivers/media/radio
BUILT_MODULE_NAME[251]=stv0297
BUILT_MODULE_LOCATION[251]=./v4l
DEST_MODULE_LOCATION[251]=/kernel/drivers/media/dvb/frontends
BUILT_MODULE_NAME[252]=v4l1-compat
BUILT_MODULE_LOCATION[252]=./v4l
DEST_MODULE_LOCATION[252]=/kernel/drivers/media/video
BUILT_MODULE_NAME[253]=dib3000mc
BUILT_MODULE_LOCATION[253]=./v4l
DEST_MODULE_LOCATION[253]=/kernel/drivers/media/dvb/frontends
BUILT_MODULE_NAME[254]=pvrusb2
BUILT_MODULE_LOCATION[254]=./v4l
DEST_MODULE_LOCATION[254]=/kernel/drivers/media/video/pvrusb2
BUILT_MODULE_NAME[255]=sn9c102
BUILT_MODULE_LOCATION[255]=./v4l
DEST_MODULE_LOCATION[255]=/kernel/drivers/media/video/sn9c102
BUILT_MODULE_NAME[256]=radio-cadet
BUILT_MODULE_LOCATION[256]=./v4l
DEST_MODULE_LOCATION[256]=/kernel/drivers/media/radio
BUILT_MODULE_NAME[257]=dib7000p
BUILT_MODULE_LOCATION[257]=./v4l
DEST_MODULE_LOCATION[257]=/kernel/drivers/media/dvb/frontends
BUILT_MODULE_NAME[258]=radio-aimslab
BUILT_MODULE_LOCATION[258]=./v4l
DEST_MODULE_LOCATION[258]=/kernel/drivers/media/radio
BUILT_MODULE_NAME[259]=tda9875
BUILT_MODULE_LOCATION[259]=./v4l
DEST_MODULE_LOCATION[259]=/kernel/drivers/media/video
BUILT_MODULE_NAME[260]=cx25840
BUILT_MODULE_LOCATION[260]=./v4l
DEST_MODULE_LOCATION[260]=/kernel/drivers/media/video/cx25840
BUILT_MODULE_NAME[261]=radio-gemtek-pci
BUILT_MODULE_LOCATION[261]=./v4l
DEST_MODULE_LOCATION[261]=/kernel/drivers/media/radio
BUILT_MODULE_NAME[262]=cpia
BUILT_MODULE_LOCATION[262]=./v4l
DEST_MODULE_LOCATION[262]=/kernel/drivers/media/video
BUILT_MODULE_NAME[263]=tda10021
BUILT_MODULE_LOCATION[263]=./v4l
DEST_MODULE_LOCATION[263]=/kernel/drivers/media/dvb/frontends
BUILT_MODULE_NAME[264]=adv7175
BUILT_MODULE_LOCATION[264]=./v4l
DEST_MODULE_LOCATION[264]=/kernel/drivers/media/video
BUILT_MODULE_NAME[265]=or51132
BUILT_MODULE_LOCATION[265]=./v4l
DEST_MODULE_LOCATION[265]=/kernel/drivers/media/dvb/frontends
BUILT_MODULE_NAME[266]=gspca_spca508
BUILT_MODULE_LOCATION[266]=./v4l
DEST_MODULE_LOCATION[266]=/kernel/drivers/media/video/gspca
BUILT_MODULE_NAME[267]=cs5345
BUILT_MODULE_LOCATION[267]=./v4l
DEST_MODULE_LOCATION[267]=/kernel/drivers/media/video
BUILT_MODULE_NAME[268]=videodev
BUILT_MODULE_LOCATION[268]=./v4l
DEST_MODULE_LOCATION[268]=/kernel/drivers/media/video
BUILT_MODULE_NAME[269]=budget
BUILT_MODULE_LOCATION[269]=./v4l
DEST_MODULE_LOCATION[269]=/kernel/drivers/media/dvb/ttpci
BUILT_MODULE_NAME[270]=cx88-dvb
BUILT_MODULE_LOCATION[270]=./v4l
DEST_MODULE_LOCATION[270]=/kernel/drivers/media/video/cx88
BUILT_MODULE_NAME[271]=ttpci-eeprom
BUILT_MODULE_LOCATION[271]=./v4l
DEST_MODULE_LOCATION[271]=/kernel/drivers/media/dvb/ttpci
BUILT_MODULE_NAME[272]=mt2131
BUILT_MODULE_LOCATION[272]=./v4l
DEST_MODULE_LOCATION[272]=/kernel/drivers/media/common/tuners
BUILT_MODULE_NAME[273]=gspca_etoms
BUILT_MODULE_LOCATION[273]=./v4l
DEST_MODULE_LOCATION[273]=/kernel/drivers/media/video/gspca
BUILT_MODULE_NAME[274]=radio-zoltrix
BUILT_MODULE_LOCATION[274]=./v4l
DEST_MODULE_LOCATION[274]=/kernel/drivers/media/radio
BUILT_MODULE_NAME[275]=saa7191
BUILT_MODULE_LOCATION[275]=./v4l
DEST_MODULE_LOCATION[275]=/kernel/drivers/v4l-dvb
BUILT_MODULE_NAME[276]=dibx000_common
BUILT_MODULE_LOCATION[276]=./v4l
DEST_MODULE_LOCATION[276]=/kernel/drivers/media/dvb/frontends
BUILT_MODULE_NAME[277]=lgs8gl5
BUILT_MODULE_LOCATION[277]=./v4l
DEST_MODULE_LOCATION[277]=/kernel/drivers/v4l-dvb
BUILT_MODULE_NAME[278]=mxb
BUILT_MODULE_LOCATION[278]=./v4l
DEST_MODULE_LOCATION[278]=/kernel/drivers/media/video
BUILT_MODULE_NAME[279]=wm8775
BUILT_MODULE_LOCATION[279]=./v4l
DEST_MODULE_LOCATION[279]=/kernel/drivers/media/video
BUILT_MODULE_NAME[280]=videobuf-dma-contig
BUILT_MODULE_LOCATION[280]=./v4l
DEST_MODULE_LOCATION[280]=/kernel/drivers/media/video
BUILT_MODULE_NAME[281]=cx18
BUILT_MODULE_LOCATION[281]=./v4l
DEST_MODULE_LOCATION[281]=/kernel/drivers/media/video/cx18
BUILT_MODULE_NAME[282]=xc5000
BUILT_MODULE_LOCATION[282]=./v4l
DEST_MODULE_LOCATION[282]=/kernel/drivers/media/common/tuners
BUILT_MODULE_NAME[283]=tuner-types
BUILT_MODULE_LOCATION[283]=./v4l
DEST_MODULE_LOCATION[283]=/kernel/drivers/media/common/tuners
BUILT_MODULE_NAME[284]=bcm3510
BUILT_MODULE_LOCATION[284]=./v4l
DEST_MODULE_LOCATION[284]=/kernel/drivers/media/dvb/frontends
BUILT_MODULE_NAME[285]=cx22700
BUILT_MODULE_LOCATION[285]=./v4l
DEST_MODULE_LOCATION[285]=/kernel/drivers/media/dvb/frontends
BUILT_MODULE_NAME[286]=cpia_usb
BUILT_MODULE_LOCATION[286]=./v4l
DEST_MODULE_LOCATION[286]=/kernel/drivers/media/video
BUILT_MODULE_NAME[287]=gspca_sonixb
BUILT_MODULE_LOCATION[287]=./v4l
DEST_MODULE_LOCATION[287]=/kernel/drivers/media/video/gspca
BUILT_MODULE_NAME[288]=ovcamchip
BUILT_MODULE_LOCATION[288]=./v4l
DEST_MODULE_LOCATION[288]=/kernel/drivers/media/video/ovcamchip
BUILT_MODULE_NAME[289]=ttusb_dec
BUILT_MODULE_LOCATION[289]=./v4l
DEST_MODULE_LOCATION[289]=/kernel/drivers/media/dvb/ttusb-dec
BUILT_MODULE_NAME[290]=usbvision
BUILT_MODULE_LOCATION[290]=./v4l
DEST_MODULE_LOCATION[290]=/kernel/drivers/media/video/usbvision
BUILT_MODULE_NAME[291]=bt856
BUILT_MODULE_LOCATION[291]=./v4l
DEST_MODULE_LOCATION[291]=/kernel/drivers/media/video
BUILT_MODULE_NAME[292]=dvb-usb-dibusb-mb
BUILT_MODULE_LOCATION[292]=./v4l
DEST_MODULE_LOCATION[292]=/kernel/drivers/media/dvb/dvb-usb
BUILT_MODULE_NAME[293]=dvb-usb-dtt200u
BUILT_MODULE_LOCATION[293]=./v4l
DEST_MODULE_LOCATION[293]=/kernel/drivers/media/dvb/dvb-usb
